.pricing{font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 10px; background : #ffffff; color:#5C5C5C; BORDER-BOTTOM: #ffffff solid 1px; BORDER-LEFT: #ffffff solid 1px; BORDER-RIGHT: #ffffff solid 1px; BORDER-TOP: #ffffff solid 1px;}
.message {color:#ffffff;font-size: 11px;font-family: Verdana, Helvetica, sans-serif;font-weight:normal;line-height: 150%;}
.clickmessage {color:#ffffff;font-size: 11px;font-family: Verdana, Helvetica, sans-serif;font-weight:normal;line-height: 150%;}
.white {color:#FFFFFF;font:22px/26px Arial, Helvetica, Sans-Serif;}
.text_white {color:#FFFFFF;font-size: 13px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
.forumline {border:1px solid #cccccc}
.border {BORDER-BOTTOM: #CCCCCC solid 1px; BORDER-LEFT: #CCCCCC solid 1px;BORDER-RIGHT: #CCCCCC solid 1px;BORDER-TOP: #FFFFFF solid 1px;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.forumline_top {BORDER-BOTTOM: #CCCCCC solid 1px; BORDER-LEFT: #CCCCCC solid 1px;BORDER-RIGHT: #CCCCCC solid 1px;BORDER-TOP: #FFFFFF solid 1px;}
body
{
	background: #c8c8c8 url(http://www.rbitconsulting.com.au/images/rbit_bg.jpg) repeat-x;
	margin: 0px 20px 20px 20px;
}
.text
{
	color: #5C5C5C;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFFFFF;
}
.text_header {color:#444444;font-size: 13px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
.text_blue {color:#2161BB;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}

.text_small {color:#5C5C5C;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
.text_press {color:#5C5C5C;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
.bgcol_lightblue {background:#3197F1;}
.bgcol_blue {background:#2161BB;}
.bgcol {background:#EBEBEB;}
.bgcol_gradient {background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.headingbgblue { background : #2368C4;}
.headingbgorange { background : #F97A16;}
.headingbgorangelight { background : #F5AB28;}
SELECT , OPTION, TEXTAREA { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 10px; BORDER-BOTTOM: #FEFEFE solid 1px; BORDER-LEFT: #F0F0F0 solid 1px; BORDER-RIGHT: #C3C3C3 solid 1px; BORDER-TOP: #7C7C7C solid 1px;}
.side
{
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.top_text {color:#5E5E5E;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
.bread { color:#333333; font-family: Verdana, Arial; font-size: 10px; font-weight:normal;}

.heading { color:#666666; font:22px/26px Arial, Helvetica, Sans-Serif;}
h1 { color:#666666; font:22px/26px Arial, Helvetica, Sans-Serif;}

.heading_orange { color:#F97A16; font:22px/26px Arial, Helvetica, Sans-Serif;}
.heading_new { color:#333333; font:14px/18px Arial, Helvetica, Sans-Serif;}
.heading_side { color:#5C5C5C; font-size: 13px; font-family: Arial, Helvetica, Sans-Serif; font-weight:bold}
.heading2 { color:#333333; font-family: Arial; font-size: 18px; font-weight:normal;}
.subheading { color:#656567; font-family: Arial; font-size: 12px; font-weight:bold; text-decoration:none;}
.subheading_white { color:#FFFFFF; font-family: Arial; font-size: 12px; font-weight:bold; text-decoration:none;}
.subheading_blue { color:#2161BB; font-family: Arial; font-size: 12px; font-weight:bold; text-decoration:none;}
.subheading_orange { color:#F97A16; font-family: Arial; font-size: 12px; font-weight:bold; text-decoration:none;}
.subheading_small { color:#ffffff; font-family: Arial; font-size: 11px; font-weight:bold; text-decoration:none;}
.secondary { color:#2368C4; font-family: Arial; font-size: 12px; font-weight:normal;}
.tell { color:#333333; font-family: Arial; font-size: 12px; font-weight:BOLD;}
.testimonial { color:#ffffff; font-family: Arial; font-size: 12px;}
.footer {background-color:#2062BB; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; FONT-STYLE: normal;}
.top_divide {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}
.link_divide {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#535353;}
a:link {color:#2368C4;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a:visited {color:#990066;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a:hover {color:#333333;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.side:link {color:#2368C4;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.side:visited {color:#990066;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.side:hover {color:#333333;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.bread:link {color:#2368C4;font-size: 10px;font-family: Verdana, Helvetica, sans-serif;font-weight:normal;}
a.bread:visited {color:#990066;font-size: 10px;font-family: Verdana, Helvetica, sans-serif;font-weight:normal;}
a.bread:hover {color:#333333;font-size: 10px;font-family: Verdana, Helvetica, sans-serif;font-weight:normal;}
a.sitemap:link {color:#b8b8b8;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;}
a.sitemap:visited {color:#b8b8b8;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;}
a.sitemap:hover {color:#5C5C5C;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;}
a.top:link {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;}
a.top:visited {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:none;}
a.top:hover {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;}
a.product:link {color:#5E5E5E;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.product:visited {color:#5E5E5E;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.product:hover {color:#5E5E5E;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
a.press:link {color:#2368C4;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
a.press:visited {color:#990066;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
a.press:hover {color:#333333;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
#navList{width: 174px;}
#rightNav ul {margin: 0px;padding: 0px;list-style-type: none;}
#rightNav li {margin: 1px;}
#rightNav a  {display: block;color: #333333;background: #CCCCCC top left no-repeat;font-weight: bold;padding : 3px 0px 4px 15px;text-decoration: none;}
#rightNav a:hover {background-color: #FFFFFF;color: #2368C4;}
#rightNav a#on { background-color: #FFFFFF;color: #000000;text-decoration: underline;font-weight: bold;}
#rightSubNav a {display: block;color: #666666;background: #EEEEEE top left no-repeat;text-decoration: none;border-bottom: 1px solid #CCCCCC;font-weight: normal;padding : 3px 0px 4px 15px;}
#rightSubNav a:hover{background-color: #FFFFFF;color: #2368C4;text-decoration: underline;}
#rightSubNav a#on {background-color: #CCE5F7;color: #666666;text-decoration: underline;}
#rightSubNav ul {margin: 0px;padding: 0px;list-style-type: none;}
#rightSubNav li { margin: 1px; }
#rightNav2 ul {margin: 1px;list-style-type: none;background: #2062BB top left no-repeat;font-weight: bold;padding : 3px 0px 4px 15px;text-decoration: none;}
#rightNav2 li { margin: 0px;color: #ffffff; }
a.home:link {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration: none;}
a.home:visited {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration: none;}
a.home:hover {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration: underline;}
.border_menu{ BORDER-BOTTOM: #2061BB solid 1px; BORDER-LEFT: #2061BB solid 1px;BORDER-RIGHT: #2061BB solid 1px;BORDER-TOP: #2e8de7 solid 1px;background: url(http://www.rbitconsulting.com.au/images/home_menu_tile.jpg);}

.tabcontentstyle{ /*style of tab content oontainer*/border: 1px solid #e6e6e6;width: 550px;margin-bottom: 1em;padding: 10px;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.tabcontentstyle_home{ /*style of tab content oontainer*/border: 1px solid #e6e6e6;width: 540px;margin-bottom: 1em;padding: 6px;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}



.topmenu{margin: 0;padding: 0;float: left;font: normal 10px Arial;width: 100%;background: #2062BB url(http://www.rbitconsulting.com.au/images/default.gif) center center repeat-x;}
.topmenu li{display: inline;}
.topmenu li a{float: left;color: white;padding: 6px 10px;text-decoration: none;}
.topmenu li a:visited{color: white;}
.topmenu li a:hover, .topmenu li .current{color: white;background: transparent url(http://www.rbitconsulting.com.au/images/active.gif) center center repeat-x;}



a.copyright:link {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:underline;}
a.copyright:visited {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;}
a.copyright:hover {color:#ffffff;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;text-decoration:underline;}



.support {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
.supportnumber {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}


.new {margin: 0;padding: 0;float: left;font: normal 10px Arial;width: 100%;background: #2062BB url(http://www.rbitconsulting.com.au/images/menu_off.jpg) center center repeat-x;}
.new li{display: inline;}
.new li a{float: left;color: white;padding: 6px 10px;text-decoration: none;}
.new li a:visited{color: white;}
.new li a:hover, .new li .current{color: white;background: transparent url(http://www.rbitconsulting.com.au/images/menu_on.jpg) center center repeat-x;}



.button {BORDER-BOTTOM: #ffffff solid 1px; BORDER-LEFT: #ffffff solid 1px;BORDER-RIGHT: #ffffff solid 1px;BORDER-TOP: #FFFFFF solid 1px;}





a.heading:link {color:#444444;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: none;}
a.heading:visited {color:#444444;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: none;}
a.heading:hover {color:#444444;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: underline;}




a.heading_right:link {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: none;}
a.heading_right:visited {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: none;}
a.heading_right:hover {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;text-decoration: underline;}




.btnav {BORDER-BOTTOM: #ffffff solid 1px; BORDER-LEFT: #ffffff solid 1px;BORDER-RIGHT: #ffffff solid 1px;BORDER-TOP: #FFFFFF solid 1px;}



a.nav:link {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold; text-decoration: none;}
a.nav:visited {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold; text-decoration: none;}
a.nav:hover {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:bold; text-decoration: none;}



.box_home_2col{ border: 1px solid #f0f0f0; width: 100%; height:290px; margin-bottom: 1em;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.box_home{ border: 1px solid #f0f0f0; width: 185px; height:303px; margin-bottom: 1em;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.box_home404{ border: 1px solid #f0f0f0; width: 240px; height:270px; margin-bottom: 1em;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}




.rsstyle_home{ border: 1px solid #f0f0f0;width: 190px;margin-bottom: 1em;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}
.rss_headerstyle_home{ width: 190px; background: #ebebeb url(http://www.rbitconsulting.com.au/images/rs_tile.gif) repeat-x;}
.text_header_side {color:#FFFFFF;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
.text_header {color:#5C5C5C;font-size: 12px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
.test {color:#5C5C5C;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}
.supportnumber {color:#FFFFFF;font-size: 11px;font-family: Arial, Helvetica, sans-serif;font-weight:normal;}



.tabcontentstyle_home{ /*style of tab content oontainer*/border: 1px solid #f0f0f0;width: 540px;margin-bottom: 1em;padding: 0px;background: #fff url(http://www.rbitconsulting.com.au/images/gradient.gif) repeat-x;}


#cellspacing {display:block; padding-top:5px;width:508px;padding-left:9px;padding-bottom:0;}


